<!DOCTYPE html>
<html lang="en">
  <head>
    {{> ../head}}
  </head>
  <body>
    <header class="header">
      <a class="root" href="{{{ROOT_PATH}}}">Home</a>
      <div class="title">Container Listing</div>
      <div class="space"></div>
      <div class="other">
        <div class="select button" id="select_profile"></div>
      </div>
    </header>
    <section class="filter">
      <input class="search_input" id="txt_filter" type="search"/>
      <div class="button search_button" id="btn_search">Search</div>
      <div class="row_break"></div>
      <div class="type_filter">
        <div class="title">Type</div>
        <div id="div_type_filter" class="container"></div>
      </div>
      <div class="button clear_sort" id="btn_clear_sort">Clear sort</div>
    </section>
    <section class="results">
      <div id="table_results"></div>
    </section>
  </body>
</html>
